Name:           cboard
Version:	0.6
Release:        %mkrel 3
Summary:        Console frontend of gnuchess
License:        GPL
Group:          Games/Boards
URL:            http://benkibbey.wordpress.com/cboard/
Source0:        http://downloads.sourceforge.net/c-board/%{name}-%{version}.tar.bz2
Source1:        http://downloads.sourceforge.net/c-board/%{name}-%{version}.tar.bz2.sig
Patch0:         %{name}-o_create-need-mode.patch

BuildRequires:	ncurses-devel

Requires:	gnuchess

%description
CBoard is a console frontend to GNU Chess, using the ncurses library for
the interface. It can edit PGN tags, annotate moves with NAG, and more.


%prep
%setup -q
%patch0 -p0

%build
%configure2_5x \
    --bindir=%{_gamesbindir} \
    --datadir=%{_gamesdatadir}
%make

%install
%makeinstall_std

%files
%{_gamesbindir}/*
%{_gamesdatadir}/%{name}
%{_mandir}/man?/*


%changelog
* Fri Oct 18 2013 umeabot <umeabot> 0.6-3.mga4
+ Revision: 503305
- Mageia 4 Mass Rebuild

* Fri Jan 11 2013 umeabot <umeabot> 0.6-2.mga3
+ Revision: 347437
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue Jan 10 2012 kamil <kamil> 0.6-1.mga2
+ Revision: 194369
- new version
- clean spec

* Sun May 08 2011 nanardon <nanardon> 0.5-2.mga1
+ Revision: 96146
- imported package cboard


* Sat Nov 17 2007 Funda Wang <fundawang@mandriva.org> 0.5-2mdv2008.1
+ Revision: 109292
- rebuild for new lzma

* Sun Nov 04 2007 Olivier Thauvin <nanardon@mandriva.org> 0.5-1mdv2008.1
+ Revision: 105715
- 0.5

* Fri Aug 04 2006 Olivier Thauvin <nanardon@mandriva.org>
+ 08/04/06 21:38:28 (52991)
- 0.2.4
- remove menu entry (is text application)

* Fri Aug 04 2006 Olivier Thauvin <nanardon@mandriva.org>
+ 08/04/06 21:31:49 (52920)
Import cboard

* Sun May 14 2006 Emmanuel Andry <eandry@mandriva.org> 0.2.3-1mdk
- New release 0.2.3

* Thu May 04 2006 Jerome Soyer <saispo@mandriva.org> 0.2.2-1mdk
- New release 0.2.2

* Wed Apr 26 2006 Lenny Cartier <lenny@mandriva.com> 0.2.1-1mdk
- rebuild

* Sat Dec 31 2005 Olivier Thauvin <nanardon@mandriva.org> 0.1.6-4mdk
- rebuild

* Mon Dec 20 2004 Abel Cheung <deaddog@mandrake.org> 0.1.6-3mdk
- Rebuild

* Mon Nov 03 2003 Abel Cheung <deaddog@deaddog.org> 0.1.6-2mdk
- Move binaries and data files to games dir

* Fri Sep 19 2003 Abel Cheung <maddog@linux.org.hk> 0.1.6-1mdk
- First Mandrake package
- Patch0: Fix compilation with newest gcc

